tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sean Dockery" <>
Subject Problems launching Tomcat 4.1.29...
Date Sun, 02 Nov 2003 20:43:52 GMT
Sorry if this is a mailing list repost, I attempted to post this through and received a message bounced error from the Jakarta list server.

Sean Dockery
Certified Java Web Component Developer

"Sean Dockery" wrote in message news:<bo3p35$7ob$>...
> It appears that Tomcat 4.1.29 brings the MBeans architecture (from Tomcat
> 5.x) into its invocation process.  I'm not sure if it was intentional to
> bring the MBeans architecture into Tomcat 4.1.x or not...
> I discovered this when I attempted to start Tomcat 4.1.29 using the Sysdeo
> Tomcat Launcher plug-in for Eclipse.  I had to tell the Tomcat Launcher
> (Windows/Preferences/Tomcat) to treat Tomcat 4.1.29 as a Tomcat 5.x
> Hypothetical question:  Will application servers which run Tomcat 4.1.x
> embedded break if they are upgraded to Tomcat 4.1.29?  Just a thought (and
> perhaps a caveat).

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message